cURL
curl --request GET \ --url https://api.smartlyq.com/v1/social/posts/{post_id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": 123, "content": "<string>", "platforms": [ "<string>" ], "status": "<string>", "scheduled_time": "2023-11-07T05:31:56Z", "published_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z" }, "meta": { "request_id": "<string>", "timestamp": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.smartlyq.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.smartlyq.com/llms.txt
Use this file to discover all available pages before exploring further.
API key from Developer dashboard (Bearer token).
Single post
true
Show child attributes